[general]

context=default			; Default context for incoming calls
bindport=5060			; UDP Port to bind to (SIP standard port is 5060)
bindaddr=0.0.0.0		; IP address to bind to (0.0.0.0 binds to all)
srvlookup=yes			; Enable DNS SRV lookups on outbound calls

[operator]

username=operator
secret=operator
type=friend
host=dynamic
disallow=all
allow=ulaw
allow=alaw
allow=gsm
context=test